
ThreatFactor NSIA - Feature #54

Allow Script Definitions to Read and Set Variables

04/08/2010 11:33 PM - Luke Murphey

Status: Closed Start date: 04/08/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Script definitions should be allowed to set and read variables (that can then be read by threat pattern definitions).

History

#1 - 10/07/2010 11:54 PM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 1.0 (Release)

#2 - 10/08/2010 02:07 AM - Luke Murphey

- Status changed from New to Closed

- Target version deleted (1.0 (Release))

- % Done changed from 0 to 100

Confirmed that this functionality already existed.
